
server:
  version: 0.0.0
  website: FutureTechBackend
  system: linux
  port: 8800
  cryptoKey: Agill(*+@15)=?x
  tokenExpireTime: 30

rdb:
  mysql:
   - database: game_manage
     host: 192.168.33.80
     port: 3306
     user: root
     password: 123456
     charset: utf8mb4
     maxIdleConns: 1
     maxOpenConns: 20
     enable: true 

   - database: kydb_new
     host: 127.0.0.1
     port: 3306
     user: root
     password: 123456
     charset: utf8mb4
     maxIdleConns: 1
     maxOpenConns: 20
     enable: true

cache:
  redis:
   - host: 127.0.0.1
     port: 6379
     enable: false

nosql:
  mongo:
   - host: 127.0.0.1
     port: 27017
     enable: false

log:
 workpath: logs # log folder
 system: linux # "linux" | "windows"
 mode: debug # DEFAULT: console | SYSTEM: file | DEBUG: file && console
 maxsize: 50 # MB

manage:
 whitelist: 
  - ip: 192.168.33.79
  - ip: 127.0.0.1
